/*------------------------------------*\
    ACM CTAs CSS
\*------------------------------------*/

.acm-CTAs-content-container{
  top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	width: 100%;
	background-color: transparent;

}
.acm-CTAs-cta-container{
	width: 33%;
	margin: 0 auto;
  text-align: center;
}

section.acm-CTAs-section {
    min-height: 200px;
    background: white;
    height: auto;
    position: relative;
}

.acm-CTA{
  background-color: transparent;
  border: 1px solid #000 !important;
  border-radius: 0;
  font-size: 18px;
  font-weight: 400 !important;
  line-height: 26px;
  letter-spacing: 0.36px;
  color: #000;
  text-align: left;
  margin: 0;
  padding: 22px;
  position: relative;
  overflow: hidden;
}
.acm-CTA:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: darkorange;
	z-index: -1;
	transform: translateX(-100%);
	transition: all 1s;
  }
  .acm-CTA:hover {
	border-radius: 0;
	font-weight: 500;
	color: #000;
	border: 1px darkorange solid;
	z-index: 1;
  }

  .acm-CTA:hover:before {
	transform: translateX(0);
	z-index: -1;
  }

  @media screen and (max-width: 760px) {
    .acm-CTAs-cta-container {
      width: 100%;
    }
  }

  @media screen and (max-width: 480px) {
    .acm-CTAs-cta-container {
      width: 100%;
    }
  }